<body><script type="text/javascript"> function setAttributeOnload(object, attribute, val) { if(window.addEventListener) { window.addEventListener('load', function(){ object[attribute] = val; }, false); } else { window.attachEvent('onload', function(){ object[attribute] = val; }); } } </script> <div id="navbar-iframe-container"></div> <script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script> <script type="text/javascript"> gapi.load("gapi.iframes:gapi.iframes.style.bubble", function() { if (gapi.iframes && gapi.iframes.getContext) { gapi.iframes.getContext().openChild({ url: 'https://www.blogger.com/navbar.g?targetBlogID\x3d16523135\x26blogName\x3dJoomlablog\x26publishMode\x3dPUBLISH_MODE_BLOGSPOT\x26navbarType\x3dSILVER\x26layoutType\x3dCLASSIC\x26searchRoot\x3dhttp://joomlablog.blogspot.com/search\x26blogLocale\x3dde_DE\x26v\x3d2\x26homepageUrl\x3dhttp://joomlablog.blogspot.com/\x26vt\x3d4243845276370752800', where: document.getElementById("navbar-iframe-container"), id: "navbar-iframe" }); } }); </script>

Joomlablog

« Home | Next: Joomla! 1.0.8 out now - Joomla! 1.0.8 ist veröffen... »
| Next: Does Open Source need re-branding? »
| Next: Joomla Tutorial - Joomla Help »
| Next: Joomla German 1.0.7 Full Package »
| Next: Joomla! 1.0.7 »
| Next: Joomla! 1.0.6. is out »
| Next: Joomla! 1.0.6 Security Release »
| Next: Neuer Joomla/Mambo Workshop ab 17.1.06 »
| Next: Joomla Buch »
| Next: Deutsches Admin Backend Joomla! 1.05 »

Several Bugs in Joomla! 1.0.8

04 März 2006

Some Joomla! Users talked about several bugs in version 1.0.8. Biggest Problem is "MosCE" a HTML WYSIWYG Editor for Joomla. (which is maybe not really a 1.0.8 bug). To fix this Problem with MosCE 1.03/1.04 you have to alter line 16 of "mambots/editors/mosce/jscripts/tiny_mce/auth_plugin.php to include $mainframe"
with this code:
global $mosConfig_absolute_path, $database, $option, $mosConfig_host, $mosConfig_user,
$mosConfig_password, $mosConfig_db, $mosConfig_dbprefix, $mainframe;
Solution for the german speaking folks:
just go to the download link and download the modified (german only) version.
Nextgen-Networks.de fixed the width of the popup windows too. Give it a try.
Direct download link.
Some also complained about problems with FlashChat, and a modification for mod_login is nessesary and other bugs. So we hope the Joomla Memberteam will fix the bugs soon.
Stingrey (Joomla! Core Member) said at Forum.joomla.org "Any future release in the 1.0.x codebase will be 1.0.9
However, it is unlikely that such a release will be released for another 2 weeks - we keep stability releases to a 2->4 week schedule.
But I am examining/considering if there are ways to make specific fixes to specific files available to the community if necessary."
_____________________________________________

In der neuen Joomla! Version 1.0.8 gibt es mehrere Bugs, z.B.: Frontend Login, FlashChat und vor allem der "MosCE", ein HTML WYSIWYG Editor für Joomla! sowie weitere Probleme.
Eine Lösung (MosCE-Problem) für deutsche gibt es aber bereits unter Nextgen-Networks.de .

Wegen der vielen Bugs hoffen nun alle auf eine neue bereinigte Version. Stingrey (Joomla Entwickler Mitglied) hält es nicht für unmöglich, dass eine neue Version 1.0.9 früher als geplant (alle 2-4 Wochen) veröffentlicht wird.
posted by Wally

0 Comments:

Add a comment